$(document).ready(function(){
  $("#flip").click(function(){
    $("#panel").slideToggle("slow");
    $("#panelo").slideUp("slow");
    $("#panelt").slideUp("slow");
  });
});
$(document).ready(function(){
  $("#flipo").click(function(){
    $("#panelo").slideToggle("slow");
    $("#panel").slideUp("slow");
    $("#panelt").slideUp("slow");
  });
});
$(document).ready(function(){
  $("#flipt").click(function(){
    $("#panelt").slideToggle("slow");
    $("#panel").slideUp("slow");
    $("#panelo").slideUp("slow");
  });
});